#component_gUKFcgpAqBIy > DIV > DIV > DIV {
	display:none !important;
}
#blockCon9324 > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI > A {
	border-radius:6px !important;
}
#blockCon9324 {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-mdAFcBKfLEDS > DIV {
	padding-bottom:0px !important;
}
#component_kEKaHgAfUmiS > DIV > DIV > DIV > A {
	padding-top:0px !important;
	margin-top:0px !important;
}
@media screen and (max-width:500px) {
	#blockCon15944 > DIV > DIV {
	margin-left:-20px !important;
}
#component_qofPHBAKVaFy > DIV > DIV > DIV {
	display:none !important;
}
#component_qvUkcgpALFny > DIV > DIV > DIV {
	height:40px !important;
}
#component_oDAFcLKUqkeS > DIV > DIV > DIV {
	display:none !important;
}
#component_pGKPmBpfqucy > DIV > DIV > DIV {
	display:none !important;
}
#component_hiKkRLUfVlgn > DIV > DIV > DIV {
	display:none !important;
}
#component_nIUFwgApBlWn > DIV > DIV > DIV {
	display:none !important;
}
#component_fWUuwVApLQKS > DIV > DIV > DIV {
	display:none !important;
}
#component_oZfPcBUAqGmS > DIV > DIV > DIV {
	display:block !important;
	height:40px !important;
}
#component_pRKPwVApqvky > DIV > DIV > DIV {
	display:none !important;
}
#component_rdpPHLUKVbQy > DIV > DIV > DIV {
	display:none !important;
}
#component_yrUFwtpzBlGd > DIV > DIV > DIV {
	display:none !important;
}
#component_CkpaHtUegvwy > DIV > DIV > DIV {
	display:none !important;
}
#component_wWKamtUeBGFn > DIV > DIV > DIV {
	display:none !important;
}
#component_DIfumOpzLRZn > DIV > DIV > DIV {
	height:50px !important;
}
#component_qcpaHBKAWjRI > DIV > DIV > DIV {
	display:none !important;
}
}